Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Kappa 20dot Font
Upstream-Author: NAGAO, Sadakazu <snagao@cs.titech.ac.jp>,<snagao@tkb.att.ne.jp>
Source: https://hp.vector.co.jp/authors/VA013391/

Files: *
Copyright: 1998 NAGAO, Sadakazu
License: non-commercial_and_no_change
 Distribute freely only non-commercial and NO CHANGE archive composition.
 .
 If You want to commercially distribute, or distribute with changed 
 composion, need contact with Author.
 .
 (NOTE: Takuro KITAME asked upstream author to distribute it as pcf)

Files: debian/*
Copyright: 2015-2018 Hideki Yamane <henrich@debian.org>
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
